<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";


$id = $_POST['id'];
$setor = $_POST['setor'];

$insert = $sqli->query("UPDATE setores SET setor='$setor', updated_at='".date('Y-m-d H:i:s')."' WHERE id='$id'");


echo "<script> alert('Setor atualizado com sucesso'); window.location.href = 'setores.php'; </script>";

?>